
clear
#delimit;

set more off; 
global path1 "C:\cointegrationArchive\data\annualWealth";  
global path2 "C:\cointegrationArchive\stata";
cd $path2;
capture log close;
log using $path2\cointEstAwealth02.log, replace;

global adflags "1";
global dlslags "1";
global johlags "2";  * johlags is # of lags in levels VAR, has to add one for # lags in diffs VAR
global dfglsmlags "2";
global testLevel "95";
scalar t0 = y(1978);
scalar t1 = y(1997);

disp t0 "-" t1;
use $path1\ausann.dta;
do cointEstAwealthFunc01; *do cointEstAwealthFuncAus01;
drop _all;

use $path1\canann.dta;
do cointEstAwealthFuncCan01;
drop _all;

use $path1\fraann2.dta;
do cointEstAwealthFuncFra01;
drop _all;

use $path1\japann.dta;
do cointEstAwealthFuncJap01;
drop _all;

use $path1\ukann.dta;
do cointEstAwealthFuncUK01;
drop _all;

use $path1\usann.dta;
do cointEstAwealthFuncUS01;
*drop _all;

log close;	

