
clear
#delimit;

set more off;
global path1 "C:\cointegrationArchive\data\quarterlyWealth";  
global path2 "C:\cointegrationArchive\stata";
cd $path2;
capture log close;
log using $path2\cointEstQwealth02.log, replace;

global adflags "2";
global dlslags "2";
global johlags "2";  * johlags is # of lags in levels VAR, has to add one for # lags in diffs VAR
global dfglsmlags "4";
global testLevel "90";
scalar t0 = q(1971q2);
scalar t1 = q(1999q4);

disp t0 "-" t1;
use $path1\aus.dta;
do cointEstQwealthFunc01; *do cointEstQwealthFuncAus01;
drop _all;

use $path1\can.dta;
do cointEstQwealthFuncCan01;
drop _all;

use $path1\fra.dta;
do cointEstQwealthFuncFra01;
drop _all;

use $path1\jap.dta;
do cointEstQwealthFuncJap01;
drop _all;

use $path1\uk.dta;
do cointEstQwealthFuncUK01;
drop _all;

use $path1\us.dta;
do cointEstQwealthFuncUS01;
*drop _all;

log close;	

