
clear
#delimit;

set more off;
global path1 "C:\cointegrationArchive\data\quarterlyWealth";  
global path2 "C:\cointegrationArchive\stata";
cd $path2;
capture log close;
log using $path2\quiet\cointEstQwealth02Quiet.log, replace;

global adflags "2";
global dlslags "2";
global johlags "2";  * johlags is # of lags in levels VAR, has to add one for # lags in diffs VAR
global dfglsmlags "4";
global testLevel "90";
scalar t0 = q(1971q2);
scalar t1 = q(1999q4);

disp t0 "-" t1;
use $path1\aus.dta;
qui do cointEstQwealthFunc01; *qui do cointEstQwealthFuncAus01;
dfuller savrat, lags($adflags) trend;
dfgls savrat, maxlag($dfglsmlags) ers;
disp "Australia   " adfsav "   " glssav "   " adfww "  " adfi; 
mat li johMat;
mat li johMat2;
drop _all;

use $path1\can.dta;
qui do cointEstQwealthFuncCan01;
disp "Canada   " adfsav "   " glssav "   " adfww "  " adfi; 
mat li johMat;
mat li johMat2;
drop _all;

use $path1\fra.dta;
qui do cointEstQwealthFuncFra01;
disp "France   " adfsav "   " glssav "   " adfww "  " adfi; 
mat li johMat;
mat li johMat2;
drop _all;

use $path1\jap.dta;
qui do cointEstQwealthFuncJap01;
disp "Japan   " adfsav "   " glssav "   " adfww "  " adfi; 
mat li johMat;
mat li johMat2;
drop _all;

use $path1\uk.dta;
qui do cointEstQwealthFuncUK01;
disp "UK   " adfsav "   " glssav "   " adfww "  " adfi; 
mat li johMat;
mat li johMat2;
drop _all;

use $path1\us.dta;
qui do cointEstQwealthFuncUS01;
disp "US   " adfsav "   " glssav "   " adflw "   " adfww  "  " adfi; 
mat li johMat;
mat li johMat2;
*drop _all;

log close;	

