close all; clear all; diary([mfilename '.out']); 
disp('==================================================================================');
disp(['Running  ' mfilename '.m                      ' datestr(now)]); format compact; tic;
disp('==================================================================================');

freqAct=4;
freqDes=1;

% AUS
%====================================================================
data=load('G:\cointegration\data\RATSdata\quarterlyWealth\aus.txt');
ausdata=aggr(data,freqAct,freqDes);

% CAN
%====================================================================
data=load('G:\cointegration\data\RATSdata\quarterlyWealth\can.txt');
candata=aggr(data,freqAct,freqDes);

% jap
%====================================================================
data=load('G:\cointegration\data\RATSdata\quarterlyWealth\jap.txt');
japdata=aggr(data,freqAct,freqDes);

% fra
%====================================================================
data=load('G:\cointegration\data\RATSdata\quarterlyWealth\fra.txt');
fradata=aggr(data,freqAct,freqDes);
data=load('G:\cointegration\data\RATSdata\quarterlyWealth\fra2.txt');
fradata2=aggr(data,freqAct,freqDes);

% uk
%====================================================================
data=load('G:\cointegration\data\RATSdata\quarterlyWealth\uk.txt');
ukdata=aggr(data,freqAct,freqDes);

% us
%====================================================================
data=load('G:\cointegration\data\RATSdata\quarterlyWealth\us.txt');
usdata=aggr(data,freqAct,freqDes);

%====================================================================
t=toc; mints=floor(toc/60); secs=toc-60*mints;
fprintf('Time: %4.0f minutes, %4.2f seconds\n',mints,secs); diary off;

