#delimit;
gen t =  y(1960)+_n-1;
format t %ty;
tsset t;

gen savrat = (gndi-cons)/gndi;
gen lrinc = log(gndi/(cpi*popl));
gen lrcons = log(cons/(cpi*popl));

keep if t>t0-1 & t<t1+1;

reg lrcons lrinc;
predict resi, resid;

dfuller resi, lags($adflags);
gen adfi =r(Zt);
dfuller savrat, lags($adflags) trend;;
gen adfsav = r(Zt);

dfgls resi, maxlag($dfglsmlags) notrend ers;
dfgls savrat, maxlag($dfglsmlags) ers;
mat A=r(results);
gen glssav = A[1,5];

disp "****************************************************************";
johansMine lrcons lrinc, lags($johlags) nonormal;
mat iMat = (e(EVTRACE),e(EVMAX));
mat iMatCv1 = ( e(TR),e(MX));
mat iMatCV = iMatCv1[1..2,1...];
mat johMat = (iMat,iMatCV);
