
clear
#delimit;

set more off; 
global path1 "C:\cointegrationArchive\data\annualWealth";  
global path2 "C:\cointegrationArchive\stata";
cd $path2;
capture log close;
log using $path2\cointEstAwealth02L.log, replace;

global adflags "1";
global dlslags "1";
global johlags "2";  * johlags is # of lags in levels VAR, has to add one for # lags in diffs VAR
global dfglsmlags "2";
global testLevel "95";
scalar t0aus = y(1972);
scalar t1aus = y(1999);
scalar t0can = y(1962);
scalar t1can = y(2001);
scalar t0fra = y(1978);
scalar t1fra = y(1997);
scalar t0jap = y(1970);
scalar t1jap = y(2000);
scalar t0uk = y(1968);
scalar t1uk = y(2000);
scalar t0us = y(1960);
scalar t1us = y(2003);

scalar t0=t0aus;
scalar t1=t1aus;
disp t0 "-" t1;
use $path1\ausann.dta;
do cointEstAwealthFunc01; *do cointEstAwealthFuncAus01;
drop _all;

scalar t0=t0can;
scalar t1=t1can;
disp t0 "-" t1;
use $path1\canann.dta;
do cointEstAwealthFuncCan01;
drop _all;

scalar t0=t0fra;
scalar t1=t1fra;
disp t0 "-" t1;
use $path1\fraann2.dta;
do cointEstAwealthFuncFra01;
drop _all;

scalar t0=t0jap;
scalar t1=t1jap;
disp t0 "-" t1;
use $path1\japann.dta;
do cointEstAwealthFuncJap01;
drop _all;

scalar t0=t0uk;
scalar t1=t1uk;
disp t0 "-" t1;
use $path1\ukann.dta;
do cointEstAwealthFuncUK01;
drop _all;

scalar t0=t0us;
scalar t1=t1us;
disp t0 "-" t1;
use $path1\usann.dta;
do cointEstAwealthFuncUS01;
*drop _all;

log close;	

