
clear
#delimit;

set more off; 
global path1 "C:\cointegrationArchive\data\annualWealth";  
global path2 "C:\cointegrationArchive\stata";
cd $path2;
capture log close;
log using $path2\quiet\cointEstAwealth02Quiet.log, replace;

global adflags "1";
global dlslags "1";
global johlags "2";  * johlags is # of lags in levels VAR, has to add one for # lags in diffs VAR
global dfglsmlags "2";
global testLevel "95";
scalar t0 = y(1978);
scalar t1 = y(1997);

disp t0 "-" t1;
use $path1\ausann.dta;
qui do cointEstAwealthFunc01; *qui do cointEstAwealthFuncAus01;
dfuller savrat, lags($adflags) trend;
dfgls savrat, maxlag($dfglsmlags) ers;
disp "Australia   " adfsav "   " glssav "   " adfww "  " adfcw "  " adfi; 
mat li johMat;
mat li johMat2;
drop _all;

use $path1\canann.dta;
qui do cointEstAwealthFuncCan01;
disp "Canada   " adfsav "   " glssav "   " adfww "  " adfcw "  " adfi; 
mat li johMat;
mat li johMat2;
drop _all;

use $path1\fraann2.dta;
qui do cointEstAwealthFuncFra01;
disp "France   " adfsav "   " glssav "   " adfww "  " adfcw "  " adfi; 
mat li johMat;
mat li johMat2;
drop _all;

use $path1\japann.dta;
qui do cointEstAwealthFuncJap01;
disp "Japan   " adfsav "   " glssav "   " adfww "  " adfcw "  " adfi; 
mat li johMat;
mat li johMat2;
drop _all;

use $path1\ukann.dta;
qui do cointEstAwealthFuncUK01;
disp "UK   " adfsav "   " glssav "   " adfww "  " adfcw "  " adfi; 
mat li johMat;
mat li johMat2;
drop _all;

use $path1\usann.dta;
qui do cointEstAwealthFuncUS01;
disp "US   " adfsav "   " glssav "   " adflw "   " adfww "   " adfcw "  " adfi; 
mat li johMat;
mat li johMat2;
*drop _all;

log close;	

